fieldLayouts:
  602091f5-0caa-4d44-930d-49cd959afe50:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: Titre
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: e921176a-5592-4d44-b3d9-7bcbae9bb08c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1bad34eb-a0bb-4fc3-b14a-565c9c9e6c54 # Titre principal
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a8468543-51f0-4b2f-87ba-e2430949f9b0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 5226dcc8-85f3-4037-9909-e84a00a4f79f # Titre secondaire
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 45fae5cc-f533-416a-8b6e-7ad5894a2fc4
            userCondition: null
            warning: null
            width: 100
        name: Header
        uid: e6bae0f6-732a-4927-a66c-d9d48cc0db19
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: b9c63a17-378d-48c5-a6f2-5530e78ab5e3 # Titre du bloc
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 39a01a61-dfee-4d55-bcac-050ccf395da0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: c45c9a9d-3f64-4708-a8fd-2ec060aea495 # Projets favoris
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 73dfdedf-ff2b-460d-bce7-36efea717669
            userCondition: null
            warning: null
            width: 100
        name: 'Sélection de projets'
        uid: f4e8fded-0945-4b53-93a8-16ff9fcacaa9
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: bcbdadc0-85a7-4d93-9865-4e2665da5d94 # Titre du bloc
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 72e89fbd-0fb7-49f4-964b-0fb3832785cd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: dc43f5b6-e4e9-429e-854d-ae20efe163a8 # Label CTA
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 041fd853-8a4b-402c-a5cd-f698050e83bb
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3e2abbfd-1dbe-4e70-b341-8030a2df3688 # Lien CTA
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7f1cd141-f81c-4acf-8845-f7036a0a388e
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 7cb95652-b5a7-4b13-be1a-9fdc0f7ae065 # Domaines d'expertise
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 85f99cde-2f3c-4a2f-9ac3-d4e2c9854606
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: d8a060ef-4af4-4c33-bb98-aa3c37509c2f # Stats
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5ffdb1e9-49a5-42be-9f49-70fe76bc3c23
            userCondition: null
            warning: null
            width: 100
        name: Expertises
        uid: 4c81b27e-00d3-45ed-a353-b16cdff3ab11
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 5df886ab-569c-43ae-9154-852f9213c3e3 # Titre
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 2b2c636a-d1e0-4ddc-be98-dc748ba082e0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f97ac804-eece-40ff-83e7-07f7f62daf89 # Sous-titre
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e0b7edfc-efa5-4d96-ae50-bf30c502ef86
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 94683904-5aed-48d1-9f12-65bfc4e3ccd5 # Label du lien
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ddf3467f-dab0-4274-949c-e87939b71a14
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 89708cae-7faf-4c92-89d3-8afc76a2e0a5 # Lien
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 85eba129-f805-488c-a3c8-6ad4f0bf6b68
            userCondition: null
            warning: null
            width: 100
        name: 'Travaillons ensemble !'
        uid: fbf791db-418d-4d3b-930b-354ebf805675
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 35d073a0-6ae1-46a2-944c-e152fd0927ee # Titre bannière
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fea21d9e-aa90-4eee-bb44-87433542d8d7
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: e237673d-d559-49a8-939f-b80fd3437ff4 # Titre du bloc
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 04f4fae6-9cf3-46d6-82ac-e820c869b1a4
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: a5549e37-b8d0-49b2-be7b-ed64a403ebcf # Dernières actualités
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: e27db2a3-c3f2-4558-991e-c92a10504d76
            userCondition: null
            warning: null
            width: 100
        name: Actualités
        uid: 8d7f4417-60a4-49ed-8bcf-6eb62ab6316e
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 548f45c9-80ce-44b5-9717-8be674ac2672 # Titre du bloc
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: fcef0405-e864-4ad6-abb6-1d09574fb3c9
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: af63b0ec-0421-40fa-9982-5cec6c5ebef3 # Dernières infos — contenu
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ecae6ab5-61d1-4998-8868-846fbafc6c30
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f5f4709a-b185-4c72-abcc-7b18d6f76604 # Dernière infos — Images
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a10ca3e5-4194-44c6-8d6d-8610f09c2773
            userCondition: null
            warning: null
            width: 100
        name: 'Dernières infos'
        uid: f2028507-9322-46d6-b2bf-c9d167e05c65
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2aa2b1a2-7a6a-4bf8-9d18-6f2e0938512d # Page liée
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8d04c41b-3797-4087-84b2-33583faa6d19
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fa1b2431-1303-41b0-bc9e-604abd30b9be # Choix de l'icône SVG
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: b08a6a8e-358a-41c4-92eb-a7f287c4ce2d
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b7ae43a3-d63b-44a1-9329-72ea5154cb9b # Titre optionnel
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 7f7c8259-651d-4711-b7f8-af1ac9eb6db3
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3b2b82c5-bbf7-4599-bb12-15640e2306d9 # Sous-titre
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 654ea435-ce22-4af4-849d-a282903c1c2c
            userCondition: null
            warning: null
            width: 100
        name: Footer
        uid: 1d9ef717-da59-472f-800e-42bbeb1f8b7c
        userCondition: null
handle: homepage
hasTitleField: true
name: Accueil
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: ''
